/* quicktags_plus.js
-------------------------------------*/

div#ed_toolbar {
margin: 3px 0 1px;
font-family: Verdana, sans-serif, Arial;
}
div#ed_toolbar a,
div#ed_toolbar a:link,
div#ed_toolbar a:visited,
div#ed_toolbar a:active {
color: #999999;
text-decoration: none;
}
div#ed_toolbar a:hover {
color: #666;
background: transparent;
}
div#ed_toolbar input.ed_button {
font-size: 11px;
margin: 1px 2px 1px 0;
padding: 0px 4px;
height: 18px;
vertical-align: middle;
cursor: pointer;
border: 1px solid #CECECE;
color: #666;
background: #eee;
}
div#ed_toolbar input.ed_button:hover {
background: #ccc;
}
div#ed_toolbar input#ed_bold {font-weight: bold;}
div#ed_toolbar input#ed_italic {font-style: italic;}
div#ed_toolbar input#ed_under {text-decoration: underline !important;}
div#ed_toolbar input#ed_strike {text-decoration: line-through;}
div#ed_toolbar input#ed_big {}
div#ed_toolbar input#ed_small {font-size: 6px;}
div#ed_toolbar input#ed_block {color: #999;}
div#ed_toolbar input#ed_hr {}
div#ed_toolbar input#ed_image {}
div#ed_toolbar input#ed_anchor {}
div#ed_toolbar input#ed_paragraph {}
div#ed_toolbar input#ed_heading {}
div#ed_toolbar input#ed_style {}
div#ed_toolbar input#ed_left {text-align: left;}
div#ed_toolbar input#ed_center {text-align: center;}
div#ed_toolbar input#ed_right {text-align: right;}
div#ed_toolbar input#ed_fontcolor {}
div#ed_toolbar input#helpmsg {
border: 0;
color: #666;
font-size:10px;
background: transparent;
padding: 2px 0 0;
display: block;
width: 398px;
}
div#ed_toolbar #ed_close {
background: #999;
color: #fff;
}
div#ed_toolbar #ed_close:hover {
background: #c66;
color: #eee;
}
img.pic{
border:none;
margin: 2px 0 2px;
max-width: 400px;
max-height: 400px;
opacity: 0.7;
/*filter: alpha(opacity=70);*/
}
img.pic:hover {
opacity: 1;
/*filter: alpha(opacity=100);*/
}
div#color_palette {
margin: 0;
color: #666;
background-color: #ddd;
width: 202px !important;
}
div#color_palette ul {
list-style: none;
text-align: center;
margin: 0;
padding: 0;
}
div#color_palette ul li {
display: block;
width: 10px;
height: 10px;
line-height: 10px;
float: left;
cursor: pointer;
margin: 0 0 1px 1px;
}
div#color_palette ul li#sample {
display: block;
width: 100%;
height: auto;
line-height: auto;
margin: 0;
text-align: center;
padding: 5px 0;
cursor: default;
}
div#color_palette ul li.close {
display: block;
clear: left;
width: 100%;
height: auto;
line-height: auto;
margin: 0;
text-align: center;
padding: 5px 0;
}
